stable
FEDORA-2017-6c94d5aee2 created by bowlofeggs 4 years ago for Fedora 26

Depend on filesystem instead of on bash-completion.

bodhi-server now requires bodhi-client.

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2017-6c94d5aee2

This update has been submitted for testing by bowlofeggs.

4 years ago

bowlofeggs edited this update.

New build(s):

  • bodhi-2.9.0-4.fc26

Removed build(s):

  • bodhi-2.9.0-3.fc26

Karma has been reset.

4 years ago

This update has been pushed to testing.

4 years ago
User Icon pwalter commented & provided feedback 4 years ago
karma

Works

User Icon cserpentis commented & provided feedback 4 years ago
karma

works for me

User Icon besser82 commented & provided feedback 4 years ago
karma

Works great! LGTM! =)

This update has been submitted for stable by bodhi.

4 years ago

This update has been pushed to stable.

4 years ago
User Icon jcline commented & provided feedback 4 years ago
karma

The best bodhi yet!


Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
4
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
in stable
4 years ago
modified
4 years ago
BZ#1479341 bodhi-client ≥ 2.9.0 hard-requires bash-completion
0
0
BZ#1479456 bodhi-manage-releases needs bodhi-client, but bodhi-server doesn't require bodhi-client
0
0

Automated Test Results